/* Cassiopeia modifications */
/* Header */
.container-header {
 background-image: none;
 background-color: #9DC8DC;
}
.brand-logo {
 text-decoration: none;
}
/* Navbar */
.container-below-top {
  background-image: none;
  background-color: #4D6693;
}
/* Sidebar */
.container-sidebar-left {
 background-color: #ECF0F1;
 margin-top: 1rem;
 padding: 0 1rem;
}
/* Footer */
.container-footer {
 background-image: none;
 background-color: #4D6693;
}
/* Module */
.call {
 color: #fff;
 background-color: #F28B25;
 padding: 0.3em;
 text-align: center;
 border-start-start-radius: 50px;
 border-start-end-radius: 50px;
 border-end-start-radius: 50px;
 border-end-end-radius: 50px;
 font-size: 1.5em;
}
/* General modifications */
body {
 background-color: #ECF0F1;
}
blockquote {
 padding-top: 10px;
}
blockquote::before {
 font-family: Arial;
 color: #40b7c9;
 content: "\201C";
 font-size: 4em;
 line-height: 0.1em;
 margin-right: 0.1em;
 vertical-align: -0.4em;
}
blockquote p {
 display: inline;
}